{% if groceryitem_list and user.is_anonymous == False %}
	<h1> Welcome {{user.first_name}} {{user.last_name}}!</h1>
	<h3> Cart </h3>
	<ul>
	{% for groceryitem in groceryitem_list %}
		<li><a href="{% url 'viewgroceryitem' groceryitem.id %}">{{groceryitem.item_name}}</a></li>
	{% endfor %}
	</ul>

{% elif groceryitem_list.couint == 0 and user %}
	<p>No items are in the cart.</p>

{% else %}
	<h1>Please login to access this page.</h1>
	<p>Please press <a href="{% url 'login' %}">here</a></p>

{% endif %}